<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Jake always eats [#] for breakfast.]]></sentence>
			<options>
				<option>egges</option>
				<option answer="correct">eggs</option>
				<option>eggies</option>
				</options>
		</question>
		<question>
			<sentence><![CDATA[I don't like [#].]]></sentence>
			<options>
				<option>potatos</option>
				<option>potatoies</option>
				<option answer="correct">potatoes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Maria loves going to [#].]]></sentence>
			<options>
				<option answer="correct">parties</option>
				<option>partys</option>
				<option>partyies</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jess never wears [#].]]></sentence>
			<options>
				<option>dressys</option>
				<option>dressies</option>
				<option answer="correct">dresses</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We don't like [#].]]></sentence>
			<options>
				<option answer="correct">apples</option>
				<option>applees</option>
				<option>applies</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Our [#] go on vacation together.]]></sentence>
			<options>
				<option>familys</option>
				<option answer="correct">families</option>
				<option>familyes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] don't grow in the U.K.]]></sentence>
			<options>
				<option>Bananaes</option>
				<option>Bananaies</option>
				<option answer="correct">Bananas</option>
			</options>
		</question>
			</questions>
</exercise>